map: Saltern
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 543c2e5d-86af-47ba-8869-6c35fe625606
  playerICName: Quebulin
  playerOOCName: CrimsonJupiter
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: ce31c96b-979f-43dd-b9ae-ead0fb6af6ff
  playerICName: Fredrich Neuman
  playerOOCName: FriedFCC
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 54871434-e2d5-47a0-bca3-3627fbb0c884
  playerICName: Bee Osteem
  playerOOCName: Kilabi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03c36111-0653-4298-9f2e-20d4083d3c28
  playerICName: Pun Pun (MK-520)
  playerOOCName: MemetcsMeans
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 03c36111-0653-4298-9f2e-20d4083d3c28
  playerICName: Angel Starcoat
  playerOOCName: MemetcsMeans
roundEndText: >2-

  The operatives were:
server_id: wizards
server_name: miros
roundId: 51473
endTick: 990058
duration: 01:43:39.9604467
fileCount: 284
size: 50051500
uncompressedSize: 301566073
endTime: 09:10:01.8669981
...
